The ClassMapAutoloader | The ClassMapAutoloader Programmer's Reference Guide | setOptions

# __construct

Initialize and configure the object

__construct ( $options = null )

# Constructor

Used during instantiation of the object. Optionally, pass options, which may be either an array or Traversable object; this argument will be passed to setOptions().

The ClassMapAutoloader | The ClassMapAutoloader Programmer's Reference Guide | setOptions